onEvent('recipes', e => {
  e.remove({ output: 'tconstruct:pattern' })
  e.remove({ output: 'tconstruct:grout' })
  e.remove({ output: 'tconstruct:seared_brick' })
  e.remove({ output: 'tconstruct:seared_melter' })
  e.remove({ output: 'tconstruct:seared_heater' })
  e.remove({ output: 'tconstruct:smeltery_controller' })
  e.remove({ output: 'tconstruct:seared_basin' })
  e.remove({ output: 'tconstruct:seared_table' })
  e.remove({ output: 'tconstruct:efln_ball' })
  e.remove({ output: 'tconstruct:ingot_cast' })
  e.remove({ output: 'tconstruct:ingot_sand_cast' })
  e.remove({ output: 'tconstruct:ingot_red_sand_cast' })


  e.shaped('2x tconstruct:pattern', [
    '121',
    '222',
    '121'
  ], {
    1: 'minecraft:stick', 2: '#minecraft:planks'
  })

  e.shaped('tconstruct:grout', [
    ' 14',
    '232',
    '41 '
  ], {
    1: 'minecraft:basalt', 2: 'minecraft:blackstone', 4: 'minecraft:quartz', 3: 'minecraft:clay'
  })

  e.shaped('tconstruct:seared_heater', [
    '121',
    '2 2',
    '121'
  ], {
    2: 'tconstruct:seared_bricks', 1: 'tconstruct:seared_brick'
  })

  e.shaped('tconstruct:seared_melter', [
    '121',
    '232',
    '121'
  ], {
    2: 'tconstruct:seared_bricks', 1: 'tconstruct:seared_brick', 3: 'exnihilosequentia:crucible_fired'
  })

  e.shaped('tconstruct:seared_basin', [
    '1 1',
    '1 1',
    '121'
  ], {
    2: 'tconstruct:seared_bricks', 1: 'tconstruct:seared_brick'
  })

  e.shaped('tconstruct:seared_table', [
    '121',
    '1 1',
    '1 1'
  ], {
    2: 'tconstruct:seared_bricks', 1: 'tconstruct:seared_brick'
  })

})